/*タイトル*/
.titleA{font-size:20px;font-weight:bold;}
.chapterA{ font-size:16px;}
.chapterB{
 font-size:16px;
 background: #ffffff;
 color:#454545;
 border: solid 1px #454545;
 padding:3px;
}
h3::first-letter{color:#2b4b65;}

/*テキスト*/
.textA{
 text-align="left";
 text-size="4";
}
.linkA {
color:#454545;
text-decoration: none;
padding-bottom: 1px;
border-bottom: dotted 2px #060;
}

/*ブロック*/
.block_ue{
 background: #737373;
 color:#ffffff;
 height:30px;
 padding:15px;
}

.blockA{
 background: #f0f0f0;
 opacity: 0.9;
 padding:15px;
}

.block_shita{
 background: #737373;
 color:#ffffff;
 height:60px;
 padding:15px;
}

/*小窓*/
.memoA {
width: 96%;
height: 65px;
overflow: auto;
background: #ffffff;
border: 2px dotted #454545;
text-align:left;
padding: 10px;
scrollbar-color: #2b4b65 #ffffff;
box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
}



/*上に戻る*/
html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #2b4b65;
    border: solid 2px #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(20%) rotate(-45deg);
}　　